
/* Class = "NSMenuItem"; title = "Send"; ObjectID = "0pN-rT-tKQ"; */
"0pN-rT-tKQ.title" = "Send";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "Aeo-vn-62m"; */
"Aeo-vn-62m.title" = "Follow";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "CTr-zE-CpX"; */
"CTr-zE-CpX.title" = "Share";

/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "QXh-UK-SIx"; */
"QXh-UK-SIx.title" = "URL";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "Vd0-WD-JuU"; */
"Vd0-WD-JuU.title" = "Like Box";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "jn0-1P-tge"; */
"jn0-1P-tge.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Like"; ObjectID = "s32-y7-SVU"; */
"s32-y7-SVU.title" = "Like";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.example.com"; ObjectID = "uk0-rZ-aLx"; */
"uk0-rZ-aLx.placeholderString" = "http://www.example.com";
